<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_a"><span>a</span></a></li>
      <li><a href="globals_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_func_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li class="current"><a href="globals_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_func_0x77.html#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_m">- m -</a></h3><ul>
<li>MagInit()
: <a class="el" href="init_8h.html#accaf6541cd8225c7be69bdf5f6ac44d5">init.h</a>
, <a class="el" href="maginit_8c.html#accaf6541cd8225c7be69bdf5f6ac44d5">maginit.c</a>
</li>
<li>MagSet()
: <a class="el" href="magset_8c.html#a8fd02adfde9e3d9ac120c87dee020678">magset.c</a>
, <a class="el" href="init_8h.html#a8fd02adfde9e3d9ac120c87dee020678">init.h</a>
</li>
<li>main()
: <a class="el" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328">main.c</a>
</li>
<li>matcreateseqadj()
: <a class="el" href="matcreateseqadj_8c.html#a75401ceb9e40834d9b15671f96a9c03a">matcreateseqadj.c</a>
, <a class="el" href="util_8h.html#ab33e9faf6d36edfbfd51050078ab25a0">util.h</a>
</li>
<li>matviewstruct()
: <a class="el" href="matviewstruct_8c.html#a7c494f3571a8f64d0056e03cbf6c994a">matviewstruct.c</a>
, <a class="el" href="util_8h.html#a7c494f3571a8f64d0056e03cbf6c994a">util.h</a>
</li>
<li>Mesh2Dual()
: <a class="el" href="mesh2dual_8c.html#a072403ed5e4bbd16fd845d52009d1270">mesh2dual.c</a>
, <a class="el" href="util_8h.html#a072403ed5e4bbd16fd845d52009d1270">util.h</a>
</li>
<li>Mesh2Dual2()
: <a class="el" href="mesh2dual_8c.html#a6210ae7524754edb5738f9516cb92654">mesh2dual.c</a>
, <a class="el" href="util_8h.html#a6210ae7524754edb5738f9516cb92654">util.h</a>
</li>
<li>Mesh2Nodal()
: <a class="el" href="mesh2dual_8c.html#abb99aec57817a85ad1c4c2552f695434">mesh2dual.c</a>
, <a class="el" href="util_8h.html#abb99aec57817a85ad1c4c2552f695434">util.h</a>
</li>
<li>Mesh2VertEle()
: <a class="el" href="mesh2dual_8c.html#a194ba29523e593289f63c3071c31a34b">mesh2dual.c</a>
, <a class="el" href="util_8h.html#a194ba29523e593289f63c3071c31a34b">util.h</a>
</li>
<li>MetisPartition()
: <a class="el" href="parteleser_8c.html#a338625e08e016cbad07c3c6bd5159822">parteleser.c</a>
</li>
<li>ModifyPropPar()
: <a class="el" href="modifyprop__par_8c.html#a5b18b26ca79926b582bf94e21e5f531b">modifyprop_par.c</a>
, <a class="el" href="init_8h.html#a5b18b26ca79926b582bf94e21e5f531b">init.h</a>
</li>
<li>ModifyPropSer()
: <a class="el" href="init_8h.html#a155bbdd0e9cc1c9194b91b08ca8162ac">init.h</a>
, <a class="el" href="modifyprop__ser_8c.html#a155bbdd0e9cc1c9194b91b08ca8162ac">modifyprop_ser.c</a>
</li>
<li>MpHext()
: <a class="el" href="field_8h.html#aacac4af746c003dbd608d662ca2272e2">field.h</a>
, <a class="el" href="hext__ho_8c.html#aacac4af746c003dbd608d662ca2272e2">hext_ho.c</a>
</li>
<li>myLLGJacobian()
: <a class="el" href="myllgjacobian_8c.html#a35010647607c93a40bdab3e86041714f">myllgjacobian.c</a>
, <a class="el" href="llg_8h.html#a35010647607c93a40bdab3e86041714f">llg.h</a>
</li>
<li>myTSCreateEmini()
: <a class="el" href="eminisolve_8c.html#a7be0557728f95ef22f1ba7f2b99b5707">eminisolve.c</a>
</li>
<li>myTSCreatePVode()
: <a class="el" href="mytscreatepvode_8c.html#a9671ea286af405e584ae7468a0ce15b3">mytscreatepvode.c</a>
</li>
<li>myTSStepPVode()
: <a class="el" href="mytssteppvode_8c.html#a61c49a5366b0ae16513998a657704e37">mytssteppvode.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

